[HEADER]
EDIT_MODE=0
INTENSITY=45
EDIT_BIG=1
EDIT_STATE=1
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.3651279,0.3201061,-2.13
DIRECTION=0,0,-1
VSIZE_START=0.12
VSIZE_END=0.15
LSIZE=0.32
IS_LEFT=1
GROUP=0

